Build(deps): Bump rubocop from 1.14.0 to 1.15.0 (#13079)

Build(deps): Bump rubocop from 1.14.0 to 1.15.0 (#13079)

Bumps rubocop from 1.14.0 to 1.15.0.

Signed-off-by: dependabot[bot] support@github.com

Co-authored-by: dependabot[bot] <49699333+dependabot[bot]@users.noreply.github.com>

diff --git a/Gemfile.lock b/Gemfile.lock
index 477a2d1..297a7a6 100644
--- a/Gemfile.lock
+++ b/Gemfile.lock
@@ -382,7 +382,7 @@ GEM
       json-schema (~> 2.2)
       railties (>= 3.1, < 7.0)
     rtlit (0.0.5)
-    rubocop (1.14.0)
+    rubocop (1.15.0)
       parallel (~> 1.10)
       parser (>= 3.0.0.0)
       rainbow (>= 2.2.2, < 4.0)

GitHub sha: 85b0bcfb

This commit appears in #13079 which was approved by CvX. It was merged by SamSaffron.